table {
    margin-left: auto;
      margin-right: auto;
    width: 40%;
    border-collapse: collapse;
}

th, td {
    padding: 8px;
    text-align: center;
    border-bottom: 1px solid #ddd;
}

th {
    background-color: #f2f2f2;
}

/* Оформление заголовка таблицы */
h1 {
    text-align: center;
    color: #333;
}
/* центрирование кнопок */
.button-wrapper {
  display: flex;
  justify-content: center;
  align-items: top;
  height: 100vh; /* задаем высоту контейнеру для центрирования по вертикали */
  padding-top: 20px;
}

/* стили для кнопок */
.button {
  padding: 10px 20px;
  background-color: #4CAF50;
  color: white;
  border: none;
  border-radius: 5px;
  font-size: 18px;
  cursor: pointer;
  margin-right: 10px;
}